

.h218px {width:608px;height:200px;_height:200px;padding-top:14px;margin:0 auto;}
.h218px th {padding-top:67px;}
.h218px td {overflow:hidden;}
#scrollbox ul {overflow:hidden;}
#scrollbox ul LI {FLOAT:left;width:285px;_width:285px;height:200px;_height:200px;vertical-align:top;font-size:14px;line-height:18px;min-height:18px;text-align:center;padding:0px;overflow:hidden;}
#scrollbox ul LI img{ width:240px;height:160px; border:1px solid #CCC}
.pointer {CURSOR: pointer}

